yum install not working for "gnome-libs"

Installation and support for Oracle DB on CentOS.
user505
Posts: 3
Joined: 2009/06/16 06:48:47

yum install not working for "gnome-libs"

Postby user505 » 2010/09/09 13:00:45

All,

I am using CentOS5.5 and I want to install few packages through yum.

like gnome-libs,XFree-libs etc. But when I run “yum install gnome-libs” it gives no
package available.

Can you suggest me how to update yum to make these package available?

Thanks…

pschaff
Retired Moderator
Posts: 18276
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America
Contact:

yum install not working for "gnome-libs"

Postby pschaff » 2010/09/09 13:14:49

Welcome to the CentOS fora. The following reading is recommended for new users:
Readme First
Installing Software
Where to Find Answers
How to provide information about your system

After reading the above you should understand that you should not dual (much less triple) post. Your other thread has been locked.

CentOS uses xorg not Xfree86. One possibility:
$ rpm -qf /usr/lib/libX11.so
libX11-devel-1.0.3-11.el5

As for Gnome:
$ rpm -qf /usr/lib/libgnome-2.so
libgnome-devel-2.16.0-6.el5.i386

What are you trying to accomplish?

Edit: Now this other one locked too.

So what you want is Oracle. Moving this thread to that Forum.